FreeBSD:ikiwiki -- ikiwiki-mass-rebuild を介した tty ハイジャック(3145faf1-974c-11e0-869e-000c29249b2e)

high Nessus プラグイン ID 55157
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート FreeBSD ホストには、セキュリティ関連の更新がありません。

説明

IkiWiki 開発チームによる報告:

Ludwig Nussel 氏は、ikiwiki-mass-rebuild が実行されているとき、ユーザーが root の tty をハイジャックする方法を発見しました。さらに、シンボリックリンクによる情報漏洩の可能性もありました。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://ikiwiki.info/security/#index40h2

http://www.nessus.org/u?153bade5

プラグインの詳細

深刻度: High

ID: 55157

ファイル名: freebsd_pkg_3145faf1974c11e0869e000c29249b2e.nasl

バージョン: 1.7

タイプ: local

公開日: 2011/6/16

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.2

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:ikiwiki, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2011/6/15

脆弱性公開日: 2011/6/8

参照情報

CVE: CVE-2011-1408